const countdown = () => {
    let e = new Date("January 1, 2023 00:00:00").getTime(),
        $ = new Date().getTime(),
        n = e - $,
        r = 6e4,
        o = 36e5,
        t = 24 * o,
        u = Math.floor(n / t),
        c = Math.floor(n % t / o),
        l = Math.floor(n % o / 6e4),
        i = Math.floor(n % 6e4 / 1e3);
    document.querySelector(".day").innerText = u, document.querySelector(".hour").innerText = c, document.querySelector(".minute").innerText = l, document.querySelector(".second").innerText = i, n <= 0 && (clearInterval(watchCountdown), document.querySelector(".day").innerHTML = "0", document.querySelector(".hour").innerHTML = "0", document.querySelector(".minute").innerHTML = "0", document.querySelector(".second").innerHTML = "0")
};
let watchCountdown = setInterval(countdown, 1e3);